[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#294351: Please extend 9.4's ellipsis style requirement to cover maintainer scripts and dpkg

On Wed, 09 Feb 2005 22:13:17 +0100, Thomas Hood <jdthood@aglu.demon.nl> said: 

> On Wed, 2005-02-09 at 13:15 -0600, Manoj Srivastava wrote:
>> Mere aesthetics are probably not a good enough reason for new
>> policy requirements -- this belongs in developers reference, at
>> best.

> And thus the bureaucratic dead end is reached.

	Fuck no. You are the one who resorted to bureaucratic
 shennaigans to convince dpkg maintainers to change the way it works,
 rather than trying and convince them that your way is right.

	Policy is not a way to make other people do what you think is
 right by beating them on the head. Your complaint, really, is that
 the bureaucrats did not jump up and say how high on your command, but
 insisted that normal channels be used to resolve this.

This is a test of the emergency broadcast system.  Had there been an
actual emergency, then you would no longer be here.
Manoj Srivastava   <srivasta@debian.org>  <http://www.debian.org/%7Esrivasta/>
1024D/BF24424C print 4966 F272 D093 B493 410B  924B 21BA DABB BF24 424C

Reply to: